GMX-PME_ERROR(1)

NAME
gmx-pme_error - Estimate the error of using PME with a given input file

SYNOPSIS

gmx pme_error [-s [<.tpr>]] [-o [<.out>]] [-so [<.tpr>]] [-beta <real>]
             [-[no]tune] [-self <real>] [-seed <int>] [-[no]v]

DESCRIPTION

gmx pme_error estimates the error of the electrostatic forces if using the sPME algorithm. The flag -tune will determine the splitting parameter such that the error is equally distributed over the real and reciprocal space part. The part of the error that stems from self interaction of the particles is computationally demanding. However, a good a approximation is to just use a fraction of the particles for this term which can be indicated by the flag -self.

OPTIONS

Options to specify input files:

-s [<.tpr>] (topol.tpr)
    Portable xdr run input file

    Options to specify output files:

-o [<.out>] (error.out)
    Generic output file

-so [<.tpr>] (tuned.tpr) (Optional)
    Portable xdr run input file

    Other options:

-beta <real> (-1)
    If positive, overwrite ewald_beta from .tpr file with this value

-[no]tune (no)
    Tune the splitting parameter such that the error is equally distributed between real and reciprocal space

-self <real> (1)
    If between 0.0 and 1.0, determine self interaction error from just this fraction of the charged particles

-seed <int> (0)
    Random number seed used for Monte Carlo algorithm when -self is set to a value between 0.0 and 1.0

-[no]v (no)
    Be loud and noisy

SEE ALSO

gmx(1)

More information about GROMACS is available at <http://www.gromacs.org/>.

COPYRIGHT
2021, GROMACS development team